other {
com.sun.security.auth.module.Krb5LoginModule required
	useTicketCache=true
	ticketCache="/var/lib/CASA/authtoken/svc/ticket.cache"
	useKeyTab=true
	principal="host/HOSTNAME"
	doNotPrompt=true
	storeKey=true
	keyTab="/etc/krb5.keytab"
	debug=true;
};
